html {padding: 0; margin: 0; top: 0; left: 0; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal;}
body {background: #E1E3E7;}

.pagemain {position: relative; width: 100%;}
.pagemain > div {position: relative; width: 50%; margin: 0 auto; top: 40px;}
.pagemain > div > label {position: relative; width: 100%; padding-top: 20px; font-size: 20px; font-weight: bold; display: block; text-align: center;}
.pagemain > div > div {position: relative; width: 300px; margin: 0 auto;}
.img_stamford {position: relative; width: 300px; margin: 0 auto;}
